[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Security Supporting Debian Kernels in Sarge

* Bastian Blank <waldi@debian.org> [2004-04-25 13:53]:
> > kernel-image-2.4.17-s390          testing   2.4.17-3    source
> This is horrible deprecated.

You filed a bug to have this removed which has been done.

> > kernel-image-2.4.21-s390          testing   2.4.21-2    source
> I don't know if we want to support 2.4.21 any more as we have working
> 2.4.25 and mostly finished 2.4.26 images even if they aren't official
> released by IBM.

Should 2.4.21 be removed as well or is there a good reason to keep it?
Martin Michlmayr

Reply to: